Package libvte-devel

Binary package: libvte-devel
Version: 0.28.2-alt4
Architecture: aarch64
Build time:  Aug 17, 2021, 12:37 AM
 in the task #282995
Source package: vte
Category: Development/GNOME and GTK+
Report package bug
License:  LGPLv2
Summary:  Development files for VTE
Description: 
VTE is a terminal emulator widget for use with GTK+. This package
contains the files needed for building applications using VTE.
Last changes:
Aug. 17, 2021 Yuri N. Sedunov 0.28.2-alt4
- disabled useless python2 support
March 18, 2018 Yuri N. Sedunov 0.28.2-alt3.1
- added Url tag
Feb. 19, 2017 Yuri N. Sedunov 0.28.2-alt3
- applied patch proposed in
  https://bug729533.bugzilla-attachments.gnome.org/attachment.cgi?id=279320
  (ALT #33142)

Back to Top